# Uses of Class
org.apache.lucene.store.FilterIndexInput

Packages that use FilterIndexInput
Package
Description
org.apache.lucene.internal.tests
Internal bridges to package-private internals, for use by the lucene test framework only.

- ## Uses of FilterIndexInput in org.apache.lucene.internal.tests

  Method parameters in org.apache.lucene.internal.tests with type arguments of type FilterIndexInput
  Modifier and Type
  Method
  Description
  `void`
  FilterIndexInputAccess.`addTestFilterType(Class<? extends FilterIndexInput> cls)`
  Adds the given test FilterIndexInput class.